<?php 
include("../config.php3");
include($BIB."bib_generic.php3");

# colonne de gauche
$tab_files = array(
"http://www.sport24.com/ninclude/colonnes/colgauche_0.html"
				);
$fd = fopen($ARCHIVES_DIR."sport24_column.inc", "w");
$msg = "<script language=\"JavaScript\" src=\"http://www.sport24.com/ninclude/fnc.js\"></script>";
fwrite($fd,$msg);

for($r=0;$r<count($tab_files);$r++)
{
	unset($tmp);
	echo $r."<br>";
	flush();
	$tmp = file($tab_files[$r]);
	for($i=0;$i<count($tmp);$i++)
	{
		$tmp[$i] = ereg_replace("<a","<a class=linkDown",$tmp[$i]);
		fwrite($fd,$tmp[$i]);
	}
}

# barre horizontale de services
$fd = fopen($ARCHIVES_DIR."sport24_services.inc", "w");
$tab = file("http://www.sport24.com/ninclude/services.asp");
for ($r=0;$r<count($tab);$r++)
{
	$tab[$r] = ereg_replace("<td","<td class=specialBar",$tab[$r]);
	fwrite($fd,$tab[$r]);
}

?>
